// #MODS TXT LINES:
//    {"name":"DisableAutoSaveMod","status":true,"description":"","parameters":{}},
// #MODS TXT LINES END

var DisableAutoSaveMod = DisableAutoSaveMod || {};

Game_Party.prototype.canOpenSaveMenu = function() {
	return true;
};

StorageManager.performAutosave = function() {
	return;
};